body{background-color: silver;
color: white;
padding: 2opx;}
h1{background-color: #ffffff;
background-color: hsla(0, 100%, 100%, 0.5);color:#646464;padding: inherit;text-align: center;}
p{padding:5px;
margin:0px;}
p.zero{background-color: rgb(238,62,128);}
p.one{background-color: rgb(244,90,139);}
p.two{background-color: rgb(244,106,152);}
p.three{background-color: rgb(244,123,166);}
p.four {background-color: rgb(245,140,178);}
p.five{background-color: rgb(246,159,192);}
p.six{background-color: rgb(245,176,204);}
p.seven{background-color: rgb(0,187,136);}
p.eight{background-color: rgb(140,202,242);}
p.nine{background-color: rgb(114,193,240);}
p.ten{background-color: rgb(84,182,237);}
p.eleven{background-color: rgb(48,170,233);}
p.twelve{background-color: rgb(0,160,230);}
p.twelve{background-color: rgb(0,149,226);}
p.twelve{background-color: rgb(0,136,221);}